.sign-modal {
  max-width: 500px;
  width: 100%;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.flex-item {
  flex: 1;
  text-align: center;

  button {
    width: 100%;
  }

  .active {
    background-color: var(--bs-primary);
    color: white;
  }
}
